# Catégorie.
category_view:
    path: /admin/category/{id}/view
    controller: App\Controller\Admin\Category\CategoryController::view

category_list:
    path: /admin/category/list
    controller: App\Controller\Admin\Category\CategoryController::viewList

category_add:
    path: /admin/category/add
    controller: App\Controller\Admin\Category\CategoryController::add

category_edit:
    path: /admin/category/{id}/edit
    controller: App\Controller\Admin\Category\CategoryController::edit

category_delete:
    path: /admin/category/{id}/delete
    controller: App\Controller\Admin\Category\CategoryController::delete

# Sous catégorie.
sub_category_view:
    path: /admin/category/sub/{id}/view
    controller: App\Controller\Admin\Category\SubCategoryController::view

sub_category_list:
    path: /admin/category/sub/list
    controller: App\Controller\Admin\Category\SubCategoryController::viewList

sub_category_add:
    path: /admin/category/{id}/sub/add
    controller: App\Controller\Admin\Category\SubCategoryController::add

sub_category_edit:
    path: /admin/category/sub/{id}/edit
    controller: App\Controller\Admin\Category\SubCategoryController::edit

sub_category_delete:
    path: /admin/category/sub/{id}/delete
    controller: App\Controller\Admin\Category\SubCategoryController::delete
